import { jsx } from "react/jsx-runtime";
import { TokenLCR as TokenLCR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLCR = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "LCR", "data-name": "TokenLCR", ...props, children: /* @__PURE__ */ jsx(TokenLCR$1, { variant }) });
  }
);
TokenLCR.displayName = "TokenLCR";
Object.assign(TokenLCR, { isGdsIcon: true });
export {
  TokenLCR
};
